#box1 {
	position: absolute;
	top: 390px;
	right:	310px;
	height: 201px;
	width: 201px;
	background: #151515;
	opacity: 0.95;
}

#box1_inner {
	position: absolute;
	top: 390px;
	right: 310px;
	height: 190px;
	width: 190px;
}

#box2 {
	position: absolute;
	top: 250px;
	right: 50px;
	height: 161px;
	width: 201px;
	background: #151515;
	opacity: 0.95;
}

#box2_inner {
	position: absolute;
	top: 250px;
	right: 50px;
	height: 150px;
	width: 190px;
}

#box3 {
	position: absolute;
	top: 420px;
	right: 50px;
	height: 191px;
	width: 201px;
	background: #151515;
	opacity: 0.95;
}

#box3_inner {
	position: absolute;
	top: 420px;
	right: 50px;
	height: 180px;
	width: 190px;
	font-size: 12px !important;
	text-align: center;
}


#box1_inner, #box2_inner, #box3_inner {
	font-size: 14px;
	color: white;
	-webkit-box-shadow:  1px 0px 5px 1px rgba(0, 0, 0, 1);
    box-shadow:  1px 0px 5px 1px rgba(0, 0, 0, 1);
    border: 1px solid #353535;
    padding: 5px;
}

#content_inner {
	border: 0px;
}

#box1_inner img, #box2_inner img, #box3_inner img {
	width: 100%;
	height: 90px;
	-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 1);
}

#box1_inner a, #box2_inner a, #box3_inner a {
	color: #d84d18;
}

#box1_inner a:hover, #box2_inner a:hover, #box3_inner a:hover {
	color: #eeeeee;
}

#shoutout {
	position: absolute;
	top: 10px;
	left: 470px;
	width: 530px;
	height: 50px;
	-webkit-box-shadow:  1px 0px 5px 1px rgba(0, 0, 0, 1);
    box-shadow:  1px 0px 5px 1px rgba(0, 0, 0, 1);
    background: #151515;
	opacity: 0.95;
	border-radius: 10px;
}

#shoutout_inner {
	position: absolute;
	top: 12px;
	left: 470px;
	right: 22px;
	width: 520px;
	color: white;
	font-size: 17px;
	padding: 10px;
	font-style: italic;
}

#shoutout_inner font {
	font-weight: bold;
	font-size: 20px;
	color: #d84d18;
}